<%
'**************************************
'* 最後更新 2012-06-30 by 56770.Kingdge
'* Copyright www.56770.com     
'* 感謝 www.ghti.com.tw 給予修訂    
'**************************************
Dim Lebi_word(100),Lebi_pro(200),Lebi_user(250),Lebi_pro_unite(20),Lebi_gift(20),Lebi_link(20),Lebi_book(30),Lebi_page(20),Lebi_cart(200)
Lebi_word(0)="首頁" 
Lebi_word(1)="註冊" 
Lebi_word(2)="登入" 
Lebi_word(3)="錯誤" 
Lebi_word(4)="上一頁" 
Lebi_word(5)="關閉" 
Lebi_word(6)="暫無資料" 
Lebi_word(7)="購物車" 
Lebi_word(8)="我的帳戶" 
Lebi_word(9)="線上付款" 
Lebi_word(10)="搜尋" 
Lebi_word(11)="進階搜尋" 
Lebi_word(12)="商品分類" 
Lebi_word(13)="品牌專區" 
Lebi_word(14)="新貨專區" 
Lebi_word(15)="精品專區" 
Lebi_word(16)="促銷專區" 
Lebi_word(17)="積分換購" 
Lebi_word(18)="活動快訊" 
Lebi_word(19)="購物說明" 
Lebi_word(20)="訪客留言" 
Lebi_word(21)="友站連結" 
Lebi_word(22)="商城動態" 
Lebi_word(23)="本站資訊" 
Lebi_word(24)="熱賣排行" 
Lebi_word(25)="人氣排行" 
Lebi_word(26)="新品上架" 
Lebi_word(27)="最新推薦" 
Lebi_word(28)="調查票選" 
Lebi_word(29)="活動快訊" 
Lebi_word(30)="商品列表" 
Lebi_word(31)="價格篩選" 
Lebi_word(32)="瀏覽紀錄" 
Lebi_word(33)="品牌專區" 
Lebi_word(34)="會員登入" 
Lebi_word(35)="商品評論" 
Lebi_word(36)="相關文章" 
Lebi_word(37)="商品標籤(Tags)" 
Lebi_word(38)="搜尋商品" 
Lebi_word(39)="不正常的連結!" 
Lebi_word(40)="歡迎您來到" 
Lebi_word(41)="請立即註冊! 即可獲得更多的服務" 
Lebi_word(42)="本站會員購買商品將可獲得購物積分" 
Lebi_word(43)="如有任何使用上問題，請直接與我們聯繫，我們將會儘速為您回覆" 
Lebi_word(44)="會員在00:00~24:00時間內有效登入，可獲得本站積分，積分可以升等會員級別，也有更優惠價格折數，也可以積分折抵購物金，在本站進行消費" 
Lebi_word(45)="歡迎您成為我們的會員" 
Lebi_word(46)="為了確保您能準時無誤的收到貨品，請詳細填寫各項資訊" 
Lebi_word(47)="會員購買本站商品不需重覆填寫會員資訊" 
Lebi_word(48)="確認" 
Lebi_word(49)="重填" 
Lebi_word(50)="文章來源" 
Lebi_word(51)="發佈時間" 
Lebi_word(52)="瀏覽次數" 
Lebi_word(53)="推薦文章" 
Lebi_word(54)="圖文專題" 
Lebi_word(55)="上一篇" 
Lebi_word(56)="下一篇" 
Lebi_word(57)="輸入訂單號碼" 
Lebi_word(58)="查詢訂單" 
Lebi_word(59)="訂單查詢" 
Lebi_word(60)="投票" 
Lebi_word(61)="查看" 
Lebi_word(62)="您已經投票過囉~~請勿重複投票!" 
Lebi_word(63)="投票總數" 
Lebi_word(64)="對不起，您的IP({userip})不被本站允許訪問!<BR>本站網管禁止您的IP,如有疑問請聯繫本站網管人員({E-mail})!" 
Lebi_word(65)="<a title='登入後查看'><font color=gray>隱藏</font></a>" 
Lebi_word(66)="<a title='您無此權限查看此會員等級的價格'><font color=gray>無權限查看</font></a>" 
Lebi_word(67)="秒後，視窗自動關閉！" 
Lebi_word(68)="操作成功" 
Lebi_word(69)="今日瀏覽次數&nbsp;[today]&nbsp;&nbsp;昨日瀏覽次數&nbsp;[yeday]&nbsp;&nbsp;總瀏覽次數&nbsp;[Alday]" 
Lebi_word(70)="您是瀏覽本站的第&nbsp;[Alday]&nbsp;位客人"
Lebi_word(71)="全部類別" 
Lebi_word(72)="專題搜尋"
Lebi_word(73)="更多"

rem 商品調整模組開始
Lebi_pro(0)="商品名稱" 
Lebi_pro(1)="市場價格" 
Lebi_pro(2)="會員價格" 
Lebi_pro(3)="VIP價格" 
Lebi_pro(4)="批發價格" 
Lebi_pro(5)="購買價格" 
Lebi_pro(6)="贈送積分" 
Lebi_pro(7)="文字模式" 
Lebi_pro(8)="圖片模式" 
Lebi_pro(9)="圖文模式" 
Lebi_pro(10)="價格升序↑" 
Lebi_pro(11)="價格降序↓" 
Lebi_pro(12)="時間升序↑" 
Lebi_pro(13)="時間降序↓" 
Lebi_pro(14)="瀏覽方式" 
Lebi_pro(15)="-請選擇-" 
Lebi_pro(16)="全部" 
Lebi_pro(17)="新品" 
Lebi_pro(18)="精品" 
Lebi_pro(19)="促銷" 
Lebi_pro(20)="熱門" 
Lebi_pro(21)="熱賣" 
Lebi_pro(22)="價格篩選" 
Lebi_pro(23)="篩選" 
Lebi_pro(24)="商品列表" 
Lebi_pro(25)="新品TOP10" 
Lebi_pro(26)="精品TOP10" 
Lebi_pro(27)="促銷TOP10" 
Lebi_pro(28)="熱門TOP10" 
Lebi_pro(29)="熱賣TOP10" 
Lebi_pro(30)="本類品牌" 
Lebi_pro(31)="本類促銷" 
Lebi_pro(32)="本類精品" 
Lebi_pro(33)="本類熱賣" 
Lebi_pro(34)="本類熱門" 
Lebi_pro(35)="購買" 
Lebi_pro(36)="收藏" 
Lebi_pro(37)="對比" 
Lebi_pro(38)="當前分類" 
Lebi_pro(39)="零庫存" 
Lebi_pro(40)="分類導航" 
Lebi_pro(41)="查看商品大圖" 
Lebi_pro(42)="上架日期" 
Lebi_pro(43)="一周內" 
Lebi_pro(44)="今天" 
Lebi_pro(45)="2天內" 
Lebi_pro(46)="3天內" 
Lebi_pro(47)="4天內" 
Lebi_pro(48)="5天內" 
Lebi_pro(49)="6天內" 
Lebi_pro(50)="半月內" 
Lebi_pro(51)="30天內" 
Lebi_pro(52)="60天內" 
Lebi_pro(53)="100天內" 
Lebi_pro(54)="半年內" 
Lebi_pro(55)="一年內" 
Lebi_pro(56)="推薦時間" 
Lebi_pro(57)="瀏覽全部" 
Lebi_pro(58)="促銷價" 
Lebi_pro(59)="折扣" 
Lebi_pro(60)="庫存數量" 
Lebi_pro(61)="上一件" 
Lebi_pro(62)="下一件" 
Lebi_pro(63)="詢問" 
Lebi_pro(64)="返回" 
Lebi_pro(65)="發表評論" 
Lebi_pro(66)="您的姓名" 
Lebi_pro(67)="留言內容" 
Lebi_pro(68)="字數限制" 
Lebi_pro(69)="商品編號" 
Lebi_pro(70)="商品重量" 
Lebi_pro(71)="上架日期" 
Lebi_pro(72)="瀏覽次數" 
Lebi_pro(73)="銷售數量" 
Lebi_pro(74)="所屬類別" 
Lebi_pro(75)="其它參數" 
Lebi_pro(76)="相關商品" 
Lebi_pro(77)="用戶姓名" 
Lebi_pro(78)="發佈時間" 
Lebi_pro(79)="客服回覆" 
Lebi_pro(80)="產品功效" 
Lebi_pro(81)="適合人群" 
Lebi_pro(82)="請填寫搜尋關鍵詞" 
Lebi_pro(83)="商品品牌" 
Lebi_pro(84)="選擇全部" 
Lebi_pro(85)="價格範圍" 
Lebi_pro(86)="搜尋範圍" 
Lebi_pro(87)="全部商品" 
Lebi_pro(88)="搜尋方式" 
Lebi_pro(89)="推薦商品" 
Lebi_pro(90)="促銷商品" 
Lebi_pro(91)="商品名稱+商品介紹" 
Lebi_pro(92)="商品評分" 
Lebi_pro(93)="當前分數" 
Lebi_pro(94)="參與人數" 
Lebi_pro(95)="評分用戶" 
Lebi_pro(96)="您已經評分過了，無需重複評分！" 
Lebi_pro(97)="評分分數" 
Lebi_pro(98)="評分時間" 
Lebi_pro(99)="商品顏色" 
Lebi_pro(100)="商品尺寸" 
Lebi_pro(101)="購買數量" 
Lebi_pro(102)="對不起！評論內容空白！" 
Lebi_pro(103)="您的評論內容已確認，感謝您的參與！" 
Lebi_pro(104)="查看[product_name]的大圖" 
Lebi_pro(105)="請輸入查詢關鍵詞！" 
Lebi_pro(106)="很抱歉，沒有找到您要找的商品，請嘗試重新搜尋。" 
Lebi_pro(107)="下列為熱門搜尋關鍵詞，請查看是否有您感興趣的商品。" 
Lebi_pro(108)="節省" 
Lebi_pro(109)="商品比較" 
Lebi_pro(110)="您沒有選擇的商品貨是您的選擇商品已經移除!" 
Lebi_pro(111)="移除" 
Lebi_pro(112)="商品圖片" 
Lebi_pro(113)="加入比較商品的數量不能多於5件!" 
Lebi_pro(114)="圖片新聞" 
Lebi_pro(115)="預訂" 
Lebi_pro(116)="簡要介紹" ' 2008-4-17 by 56770.WangLei 
Lebi_pro(117)="詳細介紹" ' 2008-4-17 by 56770.WangLei
Lebi_pro(118)="人氣高的商品排前" 
Lebi_pro(119)="人氣低的商品排前" 
Lebi_pro(120)="銷售多的商品排前" 
Lebi_pro(121)="銷售少的商品排前"
rem 商品调用模組結束


rem 會員中心模組開始
Lebi_user(0)="會員" 
Lebi_user(1)="VIP會員" 
Lebi_user(2)="批發商" 
Lebi_user(3)="積分" 
Lebi_user(4)="餘額" 
Lebi_user(5)="等級" 
Lebi_user(6)="加值" 
Lebi_user(7)="消費明細" 
Lebi_user(8)="訂單查看" 
Lebi_user(9)="資料管理" 
Lebi_user(10)="站內簡訊" 
Lebi_user(11)="積分轉換" 
Lebi_user(12)="會員升等" 
Lebi_user(13)="申請資金帳號" 
Lebi_user(14)="歡迎您回來" 
Lebi_user(15)="我的帳戶" 
Lebi_user(16)="您有新的簡訊" 
Lebi_user(17)="暫無新的簡訊" 
Lebi_user(18)="登出" 
Lebi_user(19)="名&nbsp;&nbsp;&nbsp;稱" 
Lebi_user(20)="密&nbsp;&nbsp;&nbsp;碼" 
Lebi_user(21)="驗證碼" 
Lebi_user(22)="註冊" 
Lebi_user(23)="登入" 
Lebi_user(24)="會員登入" 
Lebi_user(25)="會員註冊" 
Lebi_user(26)="我是會員" 
Lebi_user(27)="新使用者" 
Lebi_user(28)="立即加入" 
Lebi_user(29)="會員條款" 
Lebi_user(30)="登入帳號" 
Lebi_user(31)="4-20個字元，可以是字母、數字或中文" 
Lebi_user(32)="檢查帳號" 
Lebi_user(33)="設定密碼" 
Lebi_user(34)="密碼區分大小寫,請不要使用任何類似'*'、' '或HTML字元" 
Lebi_user(35)="確認密碼" 
Lebi_user(36)="再次確認密碼" 
Lebi_user(37)="姓名" 
Lebi_user(38)="請填寫姓名" 
Lebi_user(39)="性別" 
Lebi_user(40)="男" 
Lebi_user(41)="女" 
Lebi_user(42)="E-mail" 
Lebi_user(43)="電話號碼" 
Lebi_user(44)="請照實填寫，以利我們與您聯繫" 
Lebi_user(45)="傳真號碼" 
Lebi_user(46)="所在城市" 
Lebi_user(47)="請填寫所在省份及城市名稱" 
Lebi_user(48)="聯繫地址" 
Lebi_user(49)="請詳細填寫寄送地址，以利我們準確的將商品寄送給您。" 
Lebi_user(50)="郵遞區號" 
Lebi_user(51)="發票資訊" 
Lebi_user(52)="發票抬頭" 
Lebi_user(53)="郵寄地址" 
Lebi_user(54)="確認註冊" 
Lebi_user(55)="含有特殊符號？" 
Lebi_user(56)="登入帳號空白！" 
Lebi_user(57)="登入帳號長度在4-20個字元以內！" 
Lebi_user(58)="兩次輸入的密碼不同" 
Lebi_user(59)="請檢查您填寫的真實姓名！" 
Lebi_user(60)="請檢查您填寫的電話號碼！" 
Lebi_user(61)="請檢查您填寫的E-Mail地址！" 
Lebi_user(62)="請檢查您填寫的郵遞區號！" 
Lebi_user(63)="請檢查您填寫的聯繫地址！" 
Lebi_user(64)="登入帳號已存在，請更換新的登入帳號！" 
Lebi_user(65)="請填寫您的帳號或密碼！" 
Lebi_user(66)="驗證碼錯誤！" 
Lebi_user(67)="用戶名稱或密碼錯誤！" 
Lebi_user(68)="對不起，您不是我們的會員或還沒有登入，請註冊或登入！" 
Lebi_user(69)="登入成功，歡迎您再次回來！" 
Lebi_user(70)="恭喜您，您可以使用此登入帳號！" 
Lebi_user(71)="您已經{day}天沒有登錄了，積分減少{score}點。"
Lebi_user(72)="您的總積分為" 
Lebi_user(73)="本次登入為有效登入，積分+" 
Lebi_user(74)="在規定的時間內00:00-24:00只有一次有效登入，不對積分進行操作！" 
Lebi_user(75)="秒後，頁面自動返回！" 
Lebi_user(76)="您的購物車有商品尚未結帳，請進入購物車進行結帳!" 
Lebi_user(77)="控制面板" 
Lebi_user(78)="我的收藏" 
Lebi_user(79)="截止日期" 
Lebi_user(80)="資金帳號" 
Lebi_user(81)="登入次數" 
Lebi_user(82)="帳戶餘額" 
Lebi_user(83)="消費積分" 
Lebi_user(84)="註冊時間" 
Lebi_user(85)="最後登入" 
Lebi_user(86)="訂單統計" 
Lebi_user(87)="總計：<strong>[num]</strong>筆&nbsp;&nbsp;&nbsp;&nbsp;已處理：<strong>[num2]</strong>筆&nbsp;&nbsp;&nbsp;&nbsp;未處理：<strong>[num1]</strong>筆" 
Lebi_user(88)="簡訊統計" 
Lebi_user(89)="總計：<strong>[num5+num6]</strong>封&nbsp;&nbsp;&nbsp;&nbsp;已回覆：<strong>[num6]</strong>封&nbsp;&nbsp;&nbsp;&nbsp ;未回覆：<strong>[num5]</strong>封" 
Lebi_user(90)="收藏統計" 
Lebi_user(91)="收藏數" 
Lebi_user(92)="帳號等級" 
Lebi_user(93)="數據統計" 
Lebi_user(94)="您已經修改了您的密碼，下次請用新密碼登入" 
Lebi_user(95)="修改密碼" 
Lebi_user(96)="已經修改您的資料" 
Lebi_user(97)="此項不可修改" 
Lebi_user(98)="如台灣省台北市" 
Lebi_user(99)="密碼問題" 
Lebi_user(100)="用於密碼忘記時找回密碼" 
Lebi_user(101)="密碼答案" 
Lebi_user(102)="如須修改請輸入" 
Lebi_user(103)="確定" 
Lebi_user(104)="收件箱" 
Lebi_user(105)="發件箱" 
Lebi_user(106)="新訊息" 
Lebi_user(107)="標題" 
Lebi_user(108)="時間" 
Lebi_user(109)="操作" 
Lebi_user(110)="狀態" 
Lebi_user(111)="已讀" 
Lebi_user(112)="未讀" 
Lebi_user(113)="您有新的消息" 
Lebi_user(114)="您還沒有消息" 
Lebi_user(115)="刪除" 
Lebi_user(116)="回覆" 
Lebi_user(117)="來自" 
Lebi_user(118)="給您發送的消息！" 
Lebi_user(119)="內容" 
Lebi_user(120)="發送" 
Lebi_user(121)="返回" 
Lebi_user(122)="歡迎您使用線上付款進行加值！" 
Lebi_user(123)="付款金額" 
Lebi_user(124)="付款說明" 
Lebi_user(125)="請填寫付款金額！" 
Lebi_user(126)="立即付款" 
Lebi_user(127)="付款編號" 
Lebi_user(128)="付款時間" 
Lebi_user(129)="付款類型" 
Lebi_user(130)="訊息發送成功！" 
Lebi_user(131)="申請條件：<bR><bR>&nbsp;&nbsp;&nbsp;&nbsp;積分大於{needjifen}點或消費總額大於{needmoney}。" 
Lebi_user(132)="為什麼申請資金帳號？<br><br>如果申請資金帳號，就可以使用預付款立即付款。" 
Lebi_user(133)="立即申請" 
Lebi_user(134)="歡迎您升等<font color=red><b>更高等級</b></font>會員，享受更多的購物優惠。" 
Lebi_user(135)="您的積分點數為" 
Lebi_user(136)="升等為<font color=red><b>更高等級</b></font>會員需要購物積分<font color=red>{needjifen}</font>點。" 
Lebi_user(137)="升等為VIP會員" 
Lebi_user(138)="您的<font color=red><b>VIP</b></font>會員有效期截止到" 
Lebi_user(139)="您已經是最高等級會員了！" 
Lebi_user(140)="此功能暫無啟用!" 
Lebi_user(141)="您的積分點數為<font color=red><b>{jifen}</b></font>，1點積分可兌換預付款<font color=red><b>{dw}{jiefen_zh}{dw2}</b></font>" 
Lebi_user(142)="進行轉換的積分點數" 
Lebi_user(143)="(預設轉換點數必須大於100點)" 
Lebi_user(144)="您沒有足夠的積分！" 
Lebi_user(145)="恭喜您成功升等為VIP會員，為享受VIP優惠，請重新登入！" 
Lebi_user(146)="請填寫要進行轉換的積分點數！" 
Lebi_user(147)="100點以上積分才可以轉換！" 
Lebi_user(148)="轉換成功！預付款增加" 
Lebi_user(149)="您不符合申請條件,暫時還不能申請資金帳號！" 
Lebi_user(150)="您已經申請了資金帳號！" 
Lebi_user(151)="申請已確認，請等審核!" 
Lebi_user(152)="對不起，您已經收藏此商品！" 
Lebi_user(153)="對不起，您收藏夾內的商品數量已超過了<font color=red><b>{fav_qty}</b></font>個！" 
Lebi_user(154)="恭喜您，此商品已放入您的收藏夾！" 
Lebi_user(155)="收藏夾內商品保存{savehour}小時，{savehour}小時後將被系統自動刪除。" 
Lebi_user(156)="收藏時間" 
Lebi_user(157)="加入購物車" 
Lebi_user(158)="請填寫訊息標題和內容！" 
Lebi_user(159)="找不到要刪除的消息！" 
Lebi_user(160)="忘記密碼" 
Lebi_user(161)="訂單資訊" 
Lebi_user(162)="請輸入帳號密碼(長度不能大於16小於6)！" 
Lebi_user(163)="請輸入確認密碼(長度不能大於16小於6)！" 
Lebi_user(164)="親愛的會員" 
Lebi_user(165)="恭喜您成功註冊為本商城會員！" 
Lebi_user(166)="現在您就可以開始購物了，進入商城。" 
Lebi_user(167)="返回商場首頁" 
Lebi_user(168)="去收銀台" 
Lebi_user(169)="注意事項" 
Lebi_user(170)="本站會員購買商品將可獲得購物積分" 
Lebi_user(171)="如有任何使用上問題，請直接與我們聯繫，我們將會儘速為您回覆" 
Lebi_user(172)="會員在00:00~24:00時間內有效登入，可獲得本站積分，積分可以升等會員級別，也有更優惠價格折數，也可以積分折抵購物金，在本站進行消費" 
Lebi_user(173)="您輸入的用戶名稱不存在。" 
Lebi_user(174)="該會員未啟用找回密碼的功能，如有疑問請連繫網管人員!" 
Lebi_user(175)="密碼修改成功，新的密碼為" 
Lebi_user(176)="密碼答案錯誤，如有疑問請聯繫網管人員!" 
Lebi_user(177)="註冊資訊已成功發送到您的郵件中。" 
Lebi_user(178)="由於系統錯誤，郵件未能成功發送。" 
Lebi_user(179)="您在[sitename]的註冊資訊" 
Lebi_user(180)="<b>[user_id]</b>您好" 
Lebi_user(181)="歡迎您註冊為[sitename]的會員，您的註冊資訊如下" 
Lebi_user(182)="如果在購物中有任何問題，請與我們聯繫，聯繫資訊是" 
Lebi_user(183)="客服MSN" 
Lebi_user(184)="客服電話" 
Lebi_user(185)="網站地址" 
Lebi_user(186)="發送到郵件" 
Lebi_user(187)="線上更改" 
Lebi_user(188)="更改方式" 
rem 增加E-mail發送密碼2008-1-9 by Lelebi.kingdge 
Lebi_user(189)="您在[sitename]的帳號密碼變更" 
Lebi_user(190)="請點擊下面的連結地址進行更改密碼操作" 
Lebi_user(191)="包含變更密碼的郵件已成功發送到您的註冊郵件中。" 
Lebi_user(192)="線上更改密碼" 
Lebi_user(193)="來源地址無效！" 
Lebi_user(194)="輸入新密碼" 
Lebi_user(195)="請再次輸入" 
Lebi_user(196)="兩次輸入的密碼有誤" 
rem 增加會員組權限驗證2008-3-4 by 56770.WangLei 
Lebi_user(197)="對不起！您所在的會員組無使用此功能的權限！" 
Lebi_user(198)="會員組權限" 
Lebi_user(199)="如果您還未登入，請立即登入!" 

Lebi_user(200)="恭喜您，您的資金帳戶已經申請成功！" 
Lebi_user(201)="恭喜您，系統已經自動為您開啟了資金帳戶！" 
Lebi_user(202)="恭喜您，您的會員等級已經自動升等為<font color=red><b>[{grade_name}]</b></font>了！" 
Lebi_user(203)="對不起，由於您在[{grade_days}]天內消費金額沒有達到[{grade_cache}]元，您已經被自動降級為<font color=red><b>[{grade_name}]</ b></font>了！" 
Lebi_user(204)="等級圖像" 
Lebi_user(205)="全選" rem 2008-5-22 by 56770.WangLei
Lebi_user(207)="手機號碼"
Lebi_user(208)="請檢查您填寫的手機號碼！"
Lebi_user(209)="出生日期"
Lebi_user(210)="填寫詳細資料"
Lebi_user(211)="城市"
Lebi_user(212)="省份"
Lebi_user(213)="國家"
Lebi_user(214)="MSN"
rem 會員中心模組結束

rem 購物車模組開始
Lebi_cart(1)="數量" 
Lebi_cart(2)="件" 
Lebi_cart(3)="總金額" 
Lebi_cart(4)="查看購物車/結賬" 
Lebi_cart(5)="收藏夾" 
Lebi_cart(6)="繼續購物" 
Lebi_cart(7)="清空購物車" 
Lebi_cart(8)="修改數量" 
Lebi_cart(9)="收藏購物車" 
Lebi_cart(10)="去收銀台" 
Lebi_cart(11)="購物金額最少為[lowprice]元才可以確認訂單，請您繼續購物！" '2008-3-7 by 56770.WangLei 
Lebi_cart(12)="如果您看不到購買價格，<a href=""login.asp"">登入</a>後即可正常查看。" 
Lebi_cart(13)="如果您想繼續購物，請點擊 繼續購物，最低購物要求為"& dw & "[lowprice]"& dw2 & "。" 
Lebi_cart(14)="如果您想更新已在購物車內的商品，請先修改，然後點擊修改數量。" 
Lebi_cart(15)="如果您想全部取消購物車內的商品，請點擊清空購物車" 
Lebi_cart(16)="如果您滿意您所購買的產品，請點選去收銀台。" 
Lebi_cart(17)="商品名稱" 
Lebi_cart(18)="顏色" 
Lebi_cart(19)="尺寸" 
Lebi_cart(20)="市場價格" 
Lebi_cart(21)="購買價格" 
Lebi_cart(22)="數量" 
Lebi_cart(23)="小計" 
Lebi_cart(24)="立即節省" 
Lebi_cart(25)="積分" 
Lebi_cart(26)="總重量" 
Lebi_cart(27)="不享受折扣優惠" 
Lebi_cart(28)="本次購物金額超過<strong>[z_str1]</strong>&nbsp;&nbsp;&nbsp;&nbsp;可享受<strong>[z_str2]</strong>優惠&nbsp;&nbsp;&nbsp;&nbsp;折後價：<strong>[z_str3]</strong>" 
Lebi_cart(29)="發票加收總金額[fapiao_bl] %" 
Lebi_cart(30)="重新選擇" 
Lebi_cart(31)="移除購物車" 
Lebi_cart(32)="庫存數量" 
Lebi_cart(33)="商品編號" 
Lebi_cart(34)="您確定清空購物車內所有商品嗎?" 
Lebi_cart(35)="購物車內商品已加入收藏夾，您可到收藏夾中查看並加入購物車中!" 
Lebi_cart(36)="非會員不能使用此功能，請先登入或註冊！" 
Lebi_cart(37)="您訂購的商品數量大於庫存數量，請重新輸入！" 
Lebi_cart(38)="本網站需要cookies的支持，請先調整您的瀏覽器設定！" 
Lebi_cart(39)="收銀台" 
Lebi_cart(40)="庫存數量為0！" 
Lebi_cart(41)="收貨人訊息" 
Lebi_cart(42)="收貨人姓名" 
Lebi_cart(43)="電話號碼" 
Lebi_cart(44)="E-mail信箱" 
Lebi_cart(45)="郵遞區號" 
Lebi_cart(46)="收貨人地址" 
Lebi_cart(47)="備註" 
Lebi_cart(48)="付款方式" 
Lebi_cart(49)="配送方式" 
Lebi_cart(50)="付款方式" 
Lebi_cart(51)="配送方式及價格" 
Lebi_cart(52)="發票資訊" 
Lebi_cart(53)="開具發票" 
Lebi_cart(54)="發票抬頭" 
Lebi_cart(55)="郵寄地址" 
Lebi_cart(56)="返回修改" 
Lebi_cart(57)="訂單預覽" 
Lebi_cart(58)="預計收貨時間" 
Lebi_cart(59)="運送費用" 
Lebi_cart(60)="配送範圍" 
Lebi_cart(61)="郵局投遞" 
Lebi_cart(62)="(免[p_yh] g運費)" 
Lebi_cart(63)="購物總價小於等於" 
Lebi_cart(64)="收費" 
Lebi_cart(65)="大於時收費" 
Lebi_cart(66)="銀行電匯" 
Lebi_cart(67)="線上匯款"
Lebi_cart(68)="支付寶付款" 
Lebi_cart(69)="PAYPAL付款" 
Lebi_cart(70)="ezship 便利配" 
Lebi_cart(71)="收貨人姓名不能空白！" 
Lebi_cart(72)="電話號碼不能空白！" 
Lebi_cart(73)="收貨人地址不能空白！" 
Lebi_cart(74)="E-mail輸入錯誤，請重新輸入！" 
Lebi_cart(75)="請輸入正確的郵遞區號！" 
Lebi_cart(76)="請確認您所填寫的內容！請檢查後單擊[立即確認]或[返回修改]" 
Lebi_cart(77)="商品總價" 
Lebi_cart(78)="寄送費用" 
Lebi_cart(79)="稅金" 
Lebi_cart(80)="總計" 
Lebi_cart(81)="立即確認" 
Lebi_cart(82)="您在[sitename]的購物訊息" 
Lebi_cart(83)="<b>{user_id}</b>您好" 
Lebi_cart(84)="您在[sitename]訂購了我們的商品" 
Lebi_cart(85)="網站內有新的訂單!" 
Lebi_cart(86)="訂單號碼" 
Lebi_cart(87)="訂購時間" 
Lebi_cart(88)="請確認您的購物資訊及收貨方式，如有問題請即時與我們聯繫。" 
Lebi_cart(89)="我們的聯繫方式" 
Lebi_cart(90)="客服MSN" 
Lebi_cart(91)="網站地址" 
Lebi_cart(92)="用戶[user_id]在您的店鋪下了訂單" 
Lebi_cart(93)="訂單資訊已成功發送到您的郵件中。" 
Lebi_cart(94)="由於系統錯誤，郵件未能成功發送。" 
Lebi_cart(95)="匯款方式" 
Lebi_cart(96)="注意事項" 
Lebi_cart(97)="您可以在“<a href="""& Eshop_url & LangPath &"user/"">訂單列表</a>”或者在訂單查詢框中輸入您的訂單號，查詢訂單處理情況！" 
Lebi_cart(98)="本站訂單系統採用防止重複下單機制，不能重複確認訂單或是重新載入頁面" 
Lebi_cart(99)="網站名稱" 
Lebi_cart(100)="傳真號碼" 
Lebi_cart(101)="負責人" 
Lebi_cart(102)="確定" 
Lebi_cart(103)="使用預付款付款" 
Lebi_cart(104)="複製" 
Lebi_cart(105)="列印" 
Lebi_cart(106)="關閉" 
Lebi_cart(107)="購買數量" 
Lebi_cart(108)="加入購物車" 
Lebi_cart(109)="訂單確認" 
Lebi_cart(110)="客服回覆" 
Lebi_cart(111)="操作" 
Lebi_cart(112)="查看訂單" 
Lebi_cart(113)="訂單狀態" 
Lebi_cart(114)="已確認" 
Lebi_cart(115)="已付款" 
Lebi_cart(116)="已發貨" 
Lebi_cart(117)="已收貨" 
Lebi_cart(118)="無效訂單" 
Lebi_cart(119)="您沒有申請資金帳戶，不能使用預付款功能！" 
Lebi_cart(120)="您沒有足夠的金額，不能結算！" 
Lebi_cart(121)="此訂單已付款完畢，無需重複付款！" 
Lebi_cart(122)="結算成功！預付款減少" 
Lebi_cart(123)="積分換購商品" 
Lebi_cart(124)="商品訂購" 
Lebi_cart(125)="訂購" 
Lebi_cart(126)="此商品已加入到購物車！" 
Lebi_cart(127)="請輸入優惠券號碼！" 
Lebi_cart(128)="輸入優惠券號碼" 
Lebi_cart(129)="確認" 
Lebi_cart(130)="是" 
Lebi_cart(131)="否" 
Lebi_cart(132)="錯誤的優惠券號碼！" 
Lebi_cart(133)="優惠券使用" 
Lebi_cart(134)="優惠券已超出有效期！" 
Lebi_cart(135)="優惠券已被使用！" 
Lebi_cart(136)="您沒有使用本優惠券的權利！" 
Lebi_cart(137)="使用優惠券，本次購物您可以享受到的優惠為：" 
Lebi_cart(138)="總金額減免" 
Lebi_cart(139)="總金額折扣" 
Lebi_cart(140)="金額總計" 
Lebi_cart(141)="訂購人訊息" 
Lebi_cart(142)="訂購人姓名" 
Lebi_cart(143)="備用電話" 
Lebi_cart(144)="訂購人地址" 
Lebi_cart(145)="訂購人姓名不能空白！" 
Lebi_cart(146)="訂購人地址不能空白！" 
Lebi_cart(147)="您的購物車中沒有任何商品！" 
Lebi_cart(148)="確定刪除嗎？" 
Lebi_cart(149)="頁面設定" 
Lebi_cart(150)="預覽列印" 
Lebi_cart(151)="請選擇" 
Lebi_cart(152)="財付通" 
Lebi_cart(153)="付款人" 
Lebi_cart(154)="請填寫付款人！" 
rem 增加後台處理訂單回覆相關訊息2008-1-9 by Lelebi.kingdge 
Lebi_cart(155)="您在[sitename]的訂單追蹤處理" 
Lebi_cart(156)="<b>[user_id]</b>您好" 
Lebi_cart(157)="您在[sitename]的訂單狀態為" 
Lebi_cart(158)="客服備註" 
rem 增加對比欄位訊息2008-1-25 by 56770.WangLei 
Lebi_cart(159)="對比欄位" 
Lebi_cart(160)="請選擇配送方式" 
Lebi_cart(161)="商品包裝" '2008-3-14 
Lebi_cart(162)="價格" 
Lebi_cart(163)="不使用包裝" 
Lebi_cart(164)="包裝費用" 
Lebi_cart(165)="預付款" 
Lebi_cart(166)="您所選商品中含有預訂商品，您的最低付款金額為" 
Lebi_cart(167)="您所購商品中含有預訂商品，請選擇您的付款金額" 
Lebi_cart(168)="全額付款" 
Lebi_cart(169)="付款最低金額" 
Lebi_cart(170)="剩餘金額" 
Lebi_cart(171)="付款通知" 
Lebi_cart(172)="付款金額" 
Lebi_cart(173)="付款時間" 
Lebi_cart(174)="付款說明" 
Lebi_cart(175)="付款方式不能空白" 
Lebi_cart(176)="付款金額空白或格式不正確" 
Lebi_cart(177)="該訂單不存在" 
Lebi_cart(178)="該訂單通知已經確認過，請不要重複確認" 
Lebi_cart(179)="點擊選擇對比產品" 
Lebi_cart(180)="收貨地區" 
Lebi_cart(181)="省份" 
Lebi_cart(182)="城市" 
Lebi_cart(183)="通知狀態" 
Lebi_cart(184)="已確認款項" 
Lebi_cart(185)="未確認款項" 
Lebi_cart(186)="無效"
Lebi_cart(187)="訂單[order_number]所購物品已通過[name]發出" 
Lebi_cart(188)="發貨通知" 
Lebi_cart(189)="發貨方式" 
Lebi_cart(190)="發貨單號" 
Lebi_cart(191)="發貨日期" 
Lebi_cart(192)="實際運費" 
Lebi_cart(193)="剩餘運費" 
Lebi_cart(194)="請先選擇要加入購物車的商品！"
Lebi_cart(195)="請先選擇商品屬性！"
rem 購物車模組結束

rem 分頁模組開始
Lebi_page(0)="上一頁" 
Lebi_page(1)="下一頁" 
Lebi_page(2)="首頁" 
Lebi_page(3)="頁尾" 
Lebi_page(4)="此頁" 
Lebi_page(5)="每頁數量" 
Lebi_page(6)="總數"
rem 分頁模組結束

rem 訪客留言模組開始
Lebi_book(0)="發表留言" 
Lebi_book(1)="點此發佈" 
Lebi_book(2)="留言公告" 
Lebi_book(3)="留言暱稱" 
Lebi_book(4)="E-mail" 
Lebi_book(5)="MSN" 
Lebi_book(6)="圖像選擇" 
Lebi_book(7)="心情選擇" 
Lebi_book(8)="留言標題" 
Lebi_book(9)="留言內容" 
Lebi_book(10)="保密留言" 
Lebi_book(11)="重新填寫" 
Lebi_book(12)="發佈留言" 
Lebi_book(13)="驗證碼" 
Lebi_book(14)="暫無留言" 
Lebi_book(15)="此留言尚未經過審核" 
Lebi_book(16)="客服回覆" 
Lebi_book(17)="留言內容字數限制" 
Lebi_book(18)="驗證碼輸入錯誤！" 
Lebi_book(19)="留言暱稱不能空白！" 
Lebi_book(20)="留言暱稱需在10個字以內！" 
Lebi_book(21)="留言標題不能空白！" 
Lebi_book(22)="留言標題需在50個字以內！" 
Lebi_book(23)="郵件地址不是有效的郵件格式！" 
Lebi_book(24)="留言內容不能空白！" 
Lebi_book(25)="留言內容需在255個字以內！" 
Lebi_book(26)="恭喜您，留言成功！" 
Lebi_book(27)="聯繫電話" '2008-5-28
rem 訪客留言模組結束

rem 友站連結模組開始
Lebi_link(0)="文字連結" 
Lebi_link(1)="LOGO連結" 
Lebi_link(2)="本站資訊" 
Lebi_link(3)="名稱" 
Lebi_link(4)="網址" 
Lebi_link(5)="LOGO" 
Lebi_link(6)="文字連結代碼" 
Lebi_link(7)="圖片連結代碼" 
Lebi_link(8)="連結申請" 
Lebi_link(9)="確認申請" 
Lebi_link(10)="名稱不能空白！" 
Lebi_link(11)="網址不能空白！" 
Lebi_link(12)="您的申請已經確認，請確認已做好本站連結！"
rem 友站連結模組結束

rem 積分換購模組開始
Lebi_gift(0)="禮品名稱" 
Lebi_gift(1)="換購積分" 
Lebi_gift(2)="重量" 
Lebi_gift(3)="庫存" 
Lebi_gift(4)="結束時間" 
Lebi_gift(5)="立即換購" 
Lebi_gift(6)="換購數量" 
Lebi_gift(7)="積分小計" 
Lebi_gift(8)="您目前沒有換購任何禮品" 
Lebi_gift(9)="積分總計" 
Lebi_gift(10)="重量總計" 
Lebi_gift(11)="清空" 
Lebi_gift(12)="確認修改" 
Lebi_gift(13)="填寫資料" 
Lebi_gift(14)="預覽"
rem 積分換購模組結束

rem 合併促銷模組
Lebi_pro_unite(0)="合併促銷" 
Lebi_pro_unite(1)="數量" 
Lebi_pro_unite(2)="單價" 
Lebi_pro_unite(3)="原價" 
Lebi_pro_unite(4)="合併價" 
Lebi_pro_unite(5)="立即節省" 
Lebi_pro_unite(6)="合併商品"
%>